function [hankel] = spherHankel(n,t)
%% spherical Neumann function
% returns the value of the spherical Hankel function of order n evaluated
% in t
% 
%  INPUT:   n - oder
%           t - argument

hankel = sqrt(pi/(2*t)).*besselh(n+0.5,t);
end